## tofi 0.5.0

=== meson_options.txt ===
option('man-pages', type: 'feature', value: 'auto', description: 'Install man pages.')
