## tofi 0.1.1

=== debian/changelog ===
tofi (0.1.1-2) unstable; urgency=medium

  * Source only upload.
  * Add copyright for src/wlr-layer-shell-unstable-v1.h

 -- Birger Schacht <birger@debian.org>  Sun, 10 Jul 2022 14:26:28 +0200

tofi (0.1.1-1) unstable; urgency=medium

  * Initial packaging (Closes: #1014591)

 -- Birger Schacht <birger@debian.org>  Fri, 08 Jul 2022 13:52:06 +0200
