=== debian/control ===
Source: tofi
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 ninja-build,
 pkgconf,
 libfreetype-dev,
 libharfbuzz-dev,
 libcairo2-dev,
 libpango1.0-dev,
 libwayland-dev,
 libxkbcommon-dev,
 scdoc,
 wayland-protocols
Standards-Version: 4.6.1.0
Homepage: https://github.com/philj56/tofi
Vcs-Browser: https://salsa.debian.org/swaywm-team/tofi
Vcs-Git: https://salsa.debian.org/swaywm-team/tofi.git
Rules-Requires-Root: no

Package: tofi
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: fast and simple dmenu / rofi replacement for wlroots-based Wayland compositors
 An extremely fast and simple dmenu / rofi replacement for wlroots-based
 Wayland compositors such as Sway. When configured correctly, tofi can get on
 screen within a single frame.
