## tofi 0.5.0

=== debian/changelog ===
tofi (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 21 Aug 2022 16:14:47 +0200

tofi (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Drop debian/patches/0001-librt.patch (included upstream)

 -- Birger Schacht <birger@debian.org>  Sun, 07 Aug 2022 18:17:55 +0200
