## tofi 0.6.0

=== debian/changelog ===
tofi (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 09 Sep 2022 12:36:20 +0200
