## tofi 0.7.0

=== debian/changelog ===
tofi (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Remove extra license file

  [ Fabian Grünbichler ]
  * d/control: correctly version meson

 -- Birger Schacht <birger@debian.org>  Wed, 02 Nov 2022 11:48:06 +0100
