## tofi 0.8.1

=== debian/changelog ===
tofi (0.8.1-1) unstable; urgency=medium

  * New upstream version

 -- Birger Schacht <birger@debian.org>  Tue, 29 Nov 2022 15:04:40 +0100
