=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- meson,
+ meson (>= 0.61),
  ninja-build,
  pkgconf,
  libfreetype-dev,
