## tofi 0.9.1

=== debian/changelog ===
tofi (0.9.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:25:46 +1100

tofi (0.9.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:09:42 +0000

tofi (0.9.1-2) unstable; urgency=medium

  * Backport patch to fix tests on 32bit systems

 -- Birger Schacht <birger@debian.org>  Sat, 24 Jun 2023 09:07:45 +0200

tofi (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright:
   + replace code with protocol xml files
   + bump copyright years
  * d/control: bump standards version (no changes required)

 -- Birger Schacht <birger@debian.org>  Fri, 23 Jun 2023 19:45:29 +0200
