=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tofi
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -16,7 +17,7 @@
  libxkbcommon-dev,
  scdoc,
  wayland-protocols
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/philj56/tofi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/tofi
 Vcs-Git: https://salsa.debian.org/swaywm-team/tofi.git
