=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://github.com/philj56/tofi refs/tags/v?(\d\S+)
